FreeBSD:inspircd -- 驗證繞過弱點 (70c85c93-743c-11e6-a590-14dae9d210b8)

high Nessus Plugin ID 93360
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 FreeBSD 主機缺少安全性相關更新。

描述

Adam 報告:

當將 m_sasl 與支援 SASL EXTERNAL 的任何服務搭配使用時,存在一個嚴重弱點。您必須載入 m_sasl,且擁有支援 SASL EXTERNAL 驗證的服務,才會受到該弱點影響。

解決方案

更新受影響的套件。

另請參閱

http://www.inspircd.org/2016/09/03/v2023-released.html

http://www.nessus.org/u?51b2d090

Plugin 詳細資訊

嚴重性: High

ID: 93360

檔案名稱: freebsd_pkg_70c85c93743c11e6a59014dae9d210b8.nasl

版本: 2.3

類型: local

已發布: 2016/9/8

已更新: 2021/1/4

相依性: ssh_get_info.nasl

弱點資訊

CPE: p-cpe:/a:freebsd:freebsd:inspircd, cpe:/o:freebsd:freebsd

必要的 KB 項目: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

修補程式發佈日期: 2016/9/6

弱點發布日期: 2016/9/3